@media (max-width: 782px) {
    .navbar-brand {
        padding-top: 3.3125rem;
    }

    div#csiMenuWrapper,
    div.online-banking-modal {
        margin: auto;
        width: 50%;
        display: block;
    }

    .language-filter p,
    .language-filter,
    .language-filter a {
        margin: auto;
        text-align: center;
    }

    .footer-layout {
        margin-top: 167px;
    }

    .split-section {
        background-color: #e1e1e1;
        margin: unset;
        clip-path: none;
        min-height: 750px;
    }

    .fadeInLeft {
        visibility: unset;
    }


    section#split-section-0 .split-image {
        max-height: 287px;
    }

    section#split-section-1 .split-image {
        max-height: 287px;
    }

    section .split-image {
        width: auto;
        position: unset;
    }

    .col-md-12 .fadeInRight {
        visibility: unset;
    }
    .text-left{
        text-align:center !important;
    }
    .text-right{
        text-align:center !important;
    }
    #csiMenuWrapper .menu-modal.active .menu-modal-left{
        display:none;
    }
    a.quick-links-link::after {
    content: "\a";
    white-space: pre;
}
li.fixed-quick-link-divider {
    margin: 0 2em;
    font-size: 1rem;
    font-weight: 600;
    display: none;
}


div#csiMenuWrapper{
    position: absolute;
top: -60px;
right: 20px;
}
section.csi-header{
position: relative
}

.col-md-12 .fadeInDown {
    visibility: unset;
}
}
